"IDS_ABOUT_DATE_LABEL" = "날짜";
"IDS_ABOUT_DIALOG_BUY_LICENSE" = "라이선스 구입";
"IDS_ABOUT_DIALOG_CHANNEL_USE" = "채널 사용";
"IDS_ABOUT_PILOT_LICENSE_P3" = "Subscription: %1% %2%/%3%";
"IDS_ABOUT_TEAMVIEWER_ID_LABEL" = "TeamViewer ID";
"IDS_ABOUT_VERSION_LABEL" = "버전";
"IDS_ACCEPT_MANAGED_DEVICE_TEXT_OLD_ASSIGNMENT" = "If you continue, this device will be accessible at any time by creator of the assignment included.";
"IDS_ACCEPT_MANAGED_DEVICE_TEXT" = "계속 진행하면, 아래 회사가 언제든지 이 장치에 액세스할 수 있게 됩니다.";
"IDS_ACCEPT_MANAGED_DEVICE_WARNING_OLD_ASSIGNMENT" = "Please cancel if you are not familiar with the source of this assignment.";
"IDS_ACCEPT_MANAGED_DEVICE_WARNING" = "이 계정이나 회사를 잘 모르면 취소하십시오.";
"IDS_ACCESS_CONTROLTYPE_CONFIRMALL" = "모두 확인";
"IDS_ACCESS_CONTROLTYPE_FTCONFIRMALL" = "파일 전송 모두 확인";
"IDS_ACCESS_CONTROLTYPE_FTFULLACCESS" = "파일 전송 완전 접근";
"IDS_ACCESS_CONTROLTYPE_FULLACCESS" = "완전 접근";
"IDS_ACCESS_CONTROLTYPE_VIEWANDSHOW" = "보기 및 보여주기";
"IDS_ACCESS_CUSTOM" = "사용자 지정 설정";
"IDS_ACCESS_WAIT_FOR_CONFIRMATION" = "%1%이(가) 요청을 수락할 때까지 기다리십시오.";
"IDS_ADVANCED" = "고급";
"IDS_ALLOW_AND_FINISH" = "허용 및 종료";
"IDS_ASSISTAR_FORWARD_SESSION_ALREADY_CONNECTED" = "다른 전문가가 이미 TeamViewer Assist AR 세션 요청을 수락했습니다.";
"IDS_ASSISTAR_FORWARD_SESSION_ASK_CONFIRMATION_MESSAGE_P1" = "%1%이(가) TeamViewer Assist AR 세션을 시작하고자 합니다. 세션을 수락하시겠습니까?";
"IDS_ASSISTAR_FORWARD_SESSION_ASK_CONFIRMATION_TITLE_P1" = "%1% - TeamViewer Assist AR 세션";
"IDS_ASSISTAR_FORWARD_SESSION_CONNECTION_LAN_ONLY" = "LAN 연결이 허용되지 않아 TeamViewer Assist AR 세션을 진행할 수 없습니다.";
"IDS_ASSISTAR_FORWARD_SESSION_CONNECTION_NOT_ALLOWED" = "출력 연결이 허용되지 않아 TeamViewer Assist AR 세션을 진행할 수 없습니다. 세션을 진행하려면 고급 옵션에서 “액세스 제어”를 적절하게 변경하시기 바랍니다.";
"IDS_AUTH_RETRY_BLOCK_CONDITION_DENIED" = "인증이 실패했습니다. 이 기기에 연결하려면 다른 인증 방법을 사용하십시오.";
"IDS_AUTH_RETRY_DYN_OR_FIXED_PWD" = "입력한 비밀번호는 프레젠테이션 연결에 유효하지 않습니다. 프레젠테이션 비밀번호를 사용하여 연결을 시도해 주십시오.";
"IDS_AUTH_RETRY_PRES_PWD" = "입력한 비밀번호는 원격 제어 연결에 유효하지 않습니다. 무작위 또는 개인 원격 제어 비밀번호를 사용하여 연결을 시도해 주십시오.";
"IDS_AUTH_RETRY" = "입력한 비밀번호가 유효하지 않습니다. 다시 시도하십시오.";
"IDS_AUTH_TEXT_MEETING" = "회의 비밀번호를 입력하십시오.";
"IDS_AUTH_TEXT" = "파트너의 컴퓨터에 표시된 비밀번호를 입력하십시오.";
"IDS_AUTHENTICATION_ACCESS_CONTROL" = "접근 제어:";
"IDS_AUTHENTICATION_PASSWORD" = "비밀번호:";
"IDS_AUTHENTICATION_TITLE" = "TeamViewer 인증";
"IDS_AUTHENTICATION" = "인증:";
"IDS_BLITZ_URL_MEETING" = "https://go.blizz.com/v1/";
"IDS_BLIZZ_STATUS_MSG_NOROUTE_SessionLimit" = "이미 미팅을 진행하고 계십니다. 현재 미팅을 종료하고 새 미팅을 시작하세요.";
"IDS_BUDDY_PRESENTATION_QUICK" = "프레젠테이션(확인 요청)";
"IDS_BUDDY_REMOTE_CONTROL_QUICK" = "원격 제어(확인 요청)";
"IDS_BUY_LICENSE_URL" = "https://www.teamviewer.com/link/?url=737863";
"IDS_CANCEL" = "취소";
"IDS_COMMERCIAL_NON_OFFENDER" = "연결 파트너에 라이센스 문제가 있는 것 같습니다. 이 장치에 연결하려면 사용자 또는 연결 파트너에 유효한 TeamViewer 라이센스가 필요합니다.";
"IDS_CONDITIONAL_ACCESS_CANNOT_CONTACT_FIRST_PARTICIPANT" = "Could not contact partner. Please try again.";
"IDS_CONNECT_PROTOCOL_ERROR" = "프로토콜 협상에 실패했습니다. 다시 시도하십시오.";
"IDS_CONNECTION_BLOCKED_POLICY_CONFLICT" = "원격 장치에서 활성화된 정책 중 충돌하는 규칙이 있어 연결이 차단되었습니다. 회사 관리자에게 문의하시기 바랍니다.";
"IDS_CONNECTION_IS_BLOCKED" = "죄송합니다. 이 연결은 차단되었습니다";
"IDS_CONNECTIONS_ARE_BLOCKED" = "죄송합니다. 연결이 차단되었습니다";
"IDS_CUSTOM_HOST_MANAGED_DEVICE_ACCOUNT" = "계정";
"IDS_CUSTOM_HOST_MANAGED_DEVICE_COMPANY" = "회사";
"IDS_CUSTOM_HOST_MANAGED_DEVICE_WARNING" = "이 계정이나 회사를 잘 모르면 취소하십시오.";
"IDS_CUSTOM_HOST_MANAGED_DEVICE" = "계속 진행하면, 아래 계정이 언제든지 이 장치에 액세스할 수 있게 됩니다.";
"IDS_DEVICE_NOT_LICENSED_TEXT" = "TeamViewer 연결을 설정하려면 현재 라이선스에 이 장치를 추가하십시오.";
"IDS_DEVICE_NOT_LICENSED_TITLE" = "라이선스 없는 장치";
"IDS_EASY_ACCESS_REQUIRED_BY_POLICY" = "원격 장치에 Easy Access가 설정되어 있도록 요구하는 정책이 활성화되어 있어 연결이 차단되었습니다.";
"IDS_EMPTYPASSWORD" = "파트너의 비밀번호를 입력하십시오.";
"IDS_ERROR_LINK" = "추가 정보";
"IDS_ERROR_REMOTE_TRIAL_EXPIRED" = "평가판 라이선스 만료됨";
"IDS_ERROR" = "오류";
"IDS_FORWARD_SESSION_INTERNAL_ERROR" = "파트너 연결 중 오류가 발생했습니다.";
"IDS_FORWARD_SESSION_INVALID_ID" = "파트너 연결 중 오류가 발생했습니다.";
"IDS_FORWARD_SESSION_OWN_ID" = "파트너 연결 중 오류가 발생했습니다.";
"IDS_FT_MODE_NOT_SUPPORTED" = "파트너가 파일 전송 연결 모드를 지원하지 않습니다. '원격 제어'를 선택한 후 다시 시도하십시오. ";
"IDS_FT_NOGUIISRUNNING" = "사용자가 원격 컴퓨터에 로그인한 경우에만 파일 전송이 가능합니다. 사용자가 원격 컴퓨터에 로그인했는지 확인하십시오.";
"IDS_HOMEPAGE_LINK_PAYMENT" = "https://www.teamviewer.com/link/?url=780538";
"IDS_HOMEPAGE_LINK_REMOTEACCESS_COMMUNITY_PAGE" = "http://www.teamviewer.com/link/?url=907878";
"IDS_INCOMING_BLOCKED_DUE_MEETING" = "파트너가 현재 회의를 호스트하고 있어 연결이 거부되었습니다.";
"IDS_INCOMING_BLOCKED_NOT_READY" = "On your partner's side screen sharing is currently not possible, therefore the connection was canceled.";
"IDS_INCOMING_BLOCKED_NOT_SUPPORTED" = "This TeamViewer ID does not support incoming connections.";
"IDS_INCOMING_BLOCKED_REQUIRED_LICENSE" = "만료된 모바일 장치 지원 평가판 라이선스를 사용하여 모바일 장치에 연결하려고 합니다.\n\n모바일 장치에 액세스하려면 모바일 장치 지원 추가 기능을 구입하거나 라이선스를 업그레이드하십시오.";
"IDS_IOT_LICENSE_REQUIRED" = "You are trying to establish a TeamViewer IoT session.\nThis requires adding TeamViewer IoT to your current subscription plan.";
"IDS_IOT_SESSION_LIMIT_REACHED" = "TeamViewer IoT 세션을 설정하려고 하지만, 이 장치에 대한 동시 세션의 구성된 제한을 초과했습니다.";
"IDS_JOIN" = "참가";
"IDS_LAN_ONLY_SELECTED" = "LAN 연결만 허용";
"IDS_LEARN_MORE" = "자세히 알아보기";
"IDS_LICENSE_EXPIRES" = "만료";
"IDS_LICENSE_FREE" = "무료";
"IDS_LICENSE_TYPE" = "라이선스";
"IDS_LIMITER_MSGBOX_ACCOUNT_REQUIRED_TEXT" = "TeamViewer을(를) 이용해 주셔서 감사합니다!\n\n연결하려면 지금 로그인하거나 TeamViewer 계정을 만드십시오.\n ";
"IDS_LIMITER_MSGBOX_ACCOUNT_REQUIRED_TITLE" = "계속하려면 무료 사용자 계정을 생성하십시오";
"IDS_LOGON" = "로그온";
"IDS_MAINWINDOW_INVALID_MEETING_ID_NEW_FORMAT_P1" = "%1%은(는) 올바른 회의 ID가 아닙니다.\r\n회의에 참가하려면 올바른 회의 ID(예: m555-555-55)를 입력하십시오. 원격 제어 세션을 수립하려면 원격 제어 탭으로 전환하십시오.";
"IDS_MEETING_QUICKJOIN_ASK_CONFIRMATION_P1" = "%1%이(가) 귀하를 회의에 초대했습니다. 지금 회의에 참가하시겠습니까?";
"IDS_MEETING_QUICKJOIN_MASTER_REJECTED" = "파트너 %1%에게 요청을 보낼 수 없습니다.";
"IDS_MEETING_QUICKJOIN_PARTNER_NOT_ALLOWED" = "파트너 %1%은(는) 접근 제어 제한 때문에 회의 참가가 허용되지 않습니다.";
"IDS_MEETING_QUICKJOIN_PARTNER_NOT_SUPPORT" = "%1%에서 회의 기능을 지원하지 않는 TeamViewer 모듈이 실행되고 있습니다.";
"IDS_MEETING_QUICKJOIN_PARTNER_REJECTED" = "파트너 %1%이(가) 귀하의 회의 참가 요청을 거부했습니다.";
"IDS_MEETING_QUICKJOIN_REQUEST_TIMED_OUT" = "%1%이(가) 제 시간에 응답하지 않았습니다.";
"IDS_MEETING_QUICKJOIN_TITLE_P1" = "%1% - 회의 참가";
"IDS_MOBILE_WAKE_STARTING_APP" = "Host 앱을 시작하는 중...";
"IDS_MORE_INFORMATION" = "추가 정보";
"IDS_NO_CONNECTION_ERROR" = "연결을 수립할 수 없습니다.\r\n%1%";
"IDS_NO_CONNECTION_TO_PARTNER_ERROR" = "파트너 %1%(으)로의 연결 없음\r\n\r\n%2%";
"IDS_NO_JOIN_MEETING_IN_LAN_ONLY" = "LAN 연결만 허용되기 때문에 회의에 참가할 수 없습니다. 회의에 참가하려면 일반 옵션에서 \"들어오는 LAN 연결\"을 적절히 변경하십시오.";
"IDS_NOT_LOGGED_IN_CONNECT" = "자동으로 연결하려면 TeamViewer 계정에 로그인해야 합니다.";
"IDS_NOT_NOW" = "나중에";
"IDS_OK" = "OK";
"IDS_ONE_CONNECT_WITH_ID_COPY_BUTTON_TOOLTIP" = "클립보드에 복사";
"IDS_ONE_CONNECT_WITH_ID_DESCRIPTION" = "사용자가 나의 장치에 연결할 수 있도록 아래의 자격 증명을 공유하세요.";
"IDS_ONE_CONNECT_WITH_ID_HEADING" = "ID 및 비밀번호 공유";
"IDS_ONE_CONNECT_WITH_ID_PASSWORD" = "비밀번호";
"IDS_ONE_CONNECT_WITH_ID_PASTEBOARD_TEXT_P2" = "세션을 시작하려면 아래의 인증서를 사용하시기 바랍니다. TeamViewer ID: %1% 비밀번호: %2%";
"IDS_ONE_CONNECT_WITH_ID_REFRESH_BUTTON_TOOLTIP" = "새로운 비밀 번호 생성";
"IDS_ONE_CONNECT_WITH_ID_YOUR_ID" = "귀하의 ID";
"IDS_OUTGOING_CONNECTION_ON_MEETING_ALREADYJOINED" = "이 회의에 이미 참가했습니다.";
"IDS_PARTNER_NEW_MAJOR_VERSION" = "파트너가 새로운 TeamViewer 버전을 사용하고 있습니다. 지금 TeamViewer를 업데이트해 연결을 수립하시겠습니까?";
"IDS_PASSIVE_EXPIRED_MARKETING_LICENSE_NOROUTE_BLOCKED" = "연결하려는 장치가 만료된 평가판 라이선스에 의해 차단되었습니다. 귀하 또는 귀하의 파트너가 이 연결을 설정하려면 유효한 라이선스가 필요합니다.";
"IDS_PASSIVE_EXPIRED_MARKETING_LICENSE_WEBLINK" = "https://www.teamviewer.com/link/?url=462409 ";
"IDS_PASSIVE_UNPAID_LICENSE_NOROUTE_BLOCKED" = "연결 중인 장치가 차단되었습니다. 이 연결을 설정하려면 귀하 또는 귀하의 파트너가 유효한 라이선스를 사용해야 합니다.";
"IDS_PAY_INVOICE_BUTTON" = "대금 지급";
"IDS_PROMPT_FOR_CONFIRMATION_BLOCKED_BY_POLICY" = "원격 장치에 활성화된 정책으로 인해 \"확인 메시지 표시안내창\"를 사용하는 연결이 차단되었습니다.";
"IDS_PROXY_AUTH_DESCRIPTION_MESSAGE" = "인증 메시지는 '%1%'입니다.";
"IDS_PROXY_AUTH_DESCRIPTION_TEMPLATE" = "프록시 %1%에 사용자 이름과 비밀번호가 필요합니다.";
"IDS_PROXY_AUTHENTIFICATION_SAVE" = "자격증명 저장";
"IDS_PROXY_AUTHENTIFICATION" = "프록시 인증";
"IDS_PROXY_PASSWORD" = "비밀번호:";
"IDS_PROXY_USERNAME" = "사용자 이름:";
"IDS_QUICK_ACCESS_RC_REJECTED" = "파트너가 연결 요청을 거부했습니다.";
"IDS_QUICK_ACCESS_REJECTED" = "파트너가 연결 요청을 거부했습니다.";
"IDS_REMOTE_CONNECTION_VERIFIED_BY_P1" = "Secure connection - remote connection verified by: %1%";
"IDS_REMOTE_TRIAL_EXPIRED" = "연결 파트너의 체험판 라이선스가 만료되었습니다. 연결 파트너가 상업용 TeamViewer를 사용하고 있으므로 파트너나 사용자 중 한쪽이(연결 파트너 중 한 명) 유효한 TeamViewer 라이선스가 필요합니다.\r\n\r\n 궁금한 점이 있으시면 언제든 문의해 주십시오!";
"IDS_REMOTECONTROL_QUICKJOIN_ASK_CONFIRMATION_P1" = "\"%1%\"이(가) 귀하를 원격 제어 세션에 초대합니다. 지금 참가하시겠습니까?";
"IDS_REMOTECONTROL_QUICKJOIN_MASTER_REJECTED" = "\"%1%\"에게 요청을 전송할 수 없습니다.";
"IDS_REMOTECONTROL_QUICKJOIN_PARTNER_INCOMPATIBLE" = "파트너 \"%1%\"이(가) 호환되지 않는 TeamViewer 버전을 사용하고 있습니다.";
"IDS_REMOTECONTROL_QUICKJOIN_PARTNER_NOT_ALLOWED" = "파트너의 접근 제어 제약이나 라이선스 유형 때문에 \"%1%\"이(가) 세션에 참가할 수 없습니다.";
"IDS_REMOTECONTROL_QUICKJOIN_PARTNER_REJECTED" = "\"%1%\"이(가) 세션 참가 요청을 거부했습니다.";
"IDS_REMOTECONTROL_QUICKJOIN_REQUEST_TIMED_OUT" = "\"%1%\"이(가) 정시에 응답하지 않았습니다.";
"IDS_REMOTECONTROL_QUICKJOIN_TITLE_P1" = "%1% - 세션 참가";
"IDS_RESTART_ELEVATED" = "잠시만 기다려주세요. 파트너의 TeamViewer가 상위 권한으로 다시 시작 중입니다.";
"IDS_RULE_MISSING_IN_SOURCE_COMPANY" = "Connection not authorized. Please contact your administrator.";
"IDS_RULE_MISSING_IN_TARGET_COMPANY" = "Connection not authorized. Please tell your partner to contact his administrator.";
"IDS_SENDFILE_INCOMING_DENIED" = "접근 제어 제한 때문에 파트너가 파일을 받을 수 없습니다.";
"IDS_SENDFILE_QUICKJOIN_PARTNER_REJECTED" = "%1%이(가) 요청을 거부했습니다.";
"IDS_SESSIONLIMIT_LINK_BUSINESS" = "http://www.teamviewer.com/link/?url=633113";
"IDS_SESSIONLIMIT_LINK_PREMIUM" = "http://www.teamviewer.com/link/?url=954698";
"IDS_STATUS_AUTHENTICATED" = "인증 승인";
"IDS_STATUS_AUTHENTICATING" = "인증 중...";
"IDS_STATUS_AUTHENTICATION_BLACKLISTED" = "파트너에 의해 화이트리스트가 아니라 블랙리스트에 등록되었습니다.";
"IDS_STATUS_AUTHENTICATION_BLACKLISTEDSERVER" = "파트너가 블랙리스트에 있거나 화이트리스트에 있지 않아 연결이 차단되었습니다.";
"IDS_STATUS_AUTHENTICATION_BLOCKED" = "여러 번 로그인에 실패해 연결이 차단되었습니다. %1%초 후 다시 시도할 수 있습니다.";
"IDS_STATUS_AUTHENTICATION_NOINCOMMING" = "이 파트너가 들어오는 연결을 승인하지 않습니다.";
"IDS_STATUS_AUTHENTICATION_NOLANCONNECTION" = "이 파트너가 들어오는 LAN 연결을 승인하지 않습니다.";
"IDS_STATUS_AUTHENTICATIONCANCELED" = "인증 취소";
"IDS_STATUS_AUTHENTICATIONFAILED" = "인증 실패";
"IDS_STATUS_AUTHENTICATIONREJECTED" = "인증 거부";
"IDS_STATUS_BEACON_CONNECTING" = "연결 중...";
"IDS_STATUS_BLOCKED_BY_ROUTER" = "일시적으로 차단되었습니다. 몇 분 후 다시 시도하십시오.";
"IDS_STATUS_CONNECTING" = "파트너 연결 중...";
"IDS_STATUS_CONNECTKEEPALIVE" = "KeepAlive 서버에 연결 중...";
"IDS_STATUS_CONNECTTOMASTER" = "TeamViewer 활성화 중...";
"IDS_STATUS_CONNECTTOPARTNER" = "파트너 연결 중...";
"IDS_STATUS_ENCRYPT_ACTIVATED" = "보안 세션이 활성화되었습니다. 모든 데이터 트래픽이 암호화됩니다.";
"IDS_STATUS_INCOMINGCONNECTION" = "들어오는 연결...";
"IDS_STATUS_INCOMPATIBLE" = "호환되지 않는 TeamViewer 버전";
"IDS_STATUS_MOBILE_LICENSE_REQUIRED" = "만료된 모바일 장치 지원 평가판 라이선스를 사용하여 모바일 장치에 연결하려고 합니다.\n\n모바일 장치에 액세스하려면 모바일 장치 지원 추가 기능을 구입하거나 라이선스를 업그레이드하십시오.";
"IDS_STATUS_MODE_NOT_SUPPORTED" = "연결을 수립할 수 없습니다. ";
"IDS_STATUS_MSG_CONNECTED_EXTERNALOUT" = "외부 연결(나가는 연결)";
"IDS_STATUS_MSG_CONNECTING_WAITFORCONNECT" = "연결 대기";
"IDS_STATUS_MSG_INCOMPATIBLE_MEETING_APPLICATION" = "TeamViewer에서 회의에 참여하시기 바랍니다. 계속하려면 \"참여\"를 클릭하십시오.";
"IDS_STATUS_MSG_NOROUTE_ACTIVE_MARKETING_TRIAL_BLOCKED" = "평가판 라이선스가 만료되었습니다. TeamViewer를 계속 사용하려면 라이선스를 구매하시기 바랍니다.";
"IDS_STATUS_MSG_NOROUTE_BLOCKED" = "연결 차단됨.";
"IDS_STATUS_MSG_NOROUTE_CONDITIONAL_ACCESS_DENIED" = "연결 권한이 없습니다. 관리자에게 문의하십시오.";
"IDS_STATUS_MSG_NOROUTE_ConnectFailed" = "주어진 네트워크 주소에서 파트너에게 접속할 수 없습니다.";
"IDS_STATUS_MSG_NOROUTE_ControlIDNotFound" = "제어 ID를 찾을 수 없습니다.";
"IDS_STATUS_MSG_NOROUTE_DenyIncoming" = "파트너가 연결을 승인하지 않습니다.\r\n파트너의 보안 설정이 연결 대화 상자가 종료되었을 때 들어오는 연결을 허용하지 않습니다.";
"IDS_STATUS_MSG_NOROUTE_ExcessiveUse_TIME_P1" = "You established and aborted connections too frequently.\r\nPlease wait %1% seconds before the next connection.";
"IDS_STATUS_MSG_NOROUTE_ExcessiveUse" = "너무 자주 연결을 수립/중단했습니다. 다음 연결 전에 잠시만 기다리십시오.";
"IDS_STATUS_MSG_NOROUTE_EXPIRED_MARKETING_TRIAL_LICENSE_DETECTED" = "이 장치는 만료된 평가판 라이선스에 의해 차단되었습니다. TeamViewer를 계속 사용하려면 라이선스를 구매하시기 바랍니다.";
"IDS_STATUS_MSG_NOROUTE_FreeRoutersInUse" = "모든 무료 버전용 라우터가 현재 사용 중입니다. 나중에 다시 시도하십시오.";
"IDS_STATUS_MSG_NOROUTE_HighCommercialRating" = "상용 사용 감지\r\n\r\n이 소프트웨어가 상용 환경에서 사용되고 있는 것으로 보입니다. 무료 버전은 개인적인 용도로만 사용할 수 있다는 점에 유의하세요.\r\n\r\n이미 상용 라이선스가 있는 경우 계정에 로그인하여 라이선스가 활성화되었는지 확인하세요.\r\n\r\n새로운 세션을 시작하려면 로그인하거나 상용 라이선스를 설정하세요.\r\n\r\n자세한 내용은 TeamViewer 웹사이트를 확인해 주세요.";
"IDS_STATUS_MSG_NOROUTE_IdNotFound" = "입력한 TeamViewer ID %1%(이)가 존재하지 않습니다.";
"IDS_STATUS_MSG_NOROUTE_InvalidCustomerID" = "다른 사용자가 이 세션을 이미 시작했습니다.";
"IDS_STATUS_MSG_NOROUTE_InvalidLicense" = "현재 라이선스가 파트너의 TeamViewer 버전과 호환되지 않습니다. 라이선스를 최신 버전으로 업데이트해야 합니다.";
"IDS_STATUS_MSG_NOROUTE_InvalidSupporterID" = "다른 사용자가 이 세션을 이미 시작했습니다.";
"IDS_STATUS_MSG_NOROUTE_KeepAliveInactive" = "파트너가 TeamViewer 서버에 연결되지 않았습니다.\r\nTeamViewer 서버에 연결된 경우에만 파트너에게 접속할 수 있습니다. 파트너의 연결 대화 상자가 열려 있는지 확인하십시오.";
"IDS_STATUS_MSG_NOROUTE_KeepAliveLost" = "파트너가 인터넷에 연결되어 있지 않거나 파트너의 TeamViewer가 작동하지 않습니다.\r\n파트너에게 인터넷 연결 확인 및 TeamViewer 시작을 말씀하십시오.";
"IDS_STATUS_MSG_NOROUTE_KeepAliveTimeout" = "파트너 컴퓨터에서 TeamViewer 시간 초과가 발생했습니다.\r\n\r\nTeamViewer 무료 버전에서 시간 초과가 발생해 파트너의 TeamViewer 서버 연결이 중단되었습니다.\r\n라이선스가 적용된 TeamViewer 버전은 시간 초과에 제한이 없습니다. 자세한 내용은 TeamViewer 웹 사이트를 참조하십시오.";
"IDS_STATUS_MSG_NOROUTE_Learn_More_Url" = "https://www.teamviewer.com/link/?url=514937";
"IDS_STATUS_MSG_NOROUTE_LicenseBlocked" = "연결하려는 계정이 차단되었습니다. 귀하 또는 귀하의 파트너가 이 연결을 설정하려면 유효한 라이선스가 필요합니다.";
"IDS_STATUS_MSG_NOROUTE_LicenseBlockedNotPaid" = "대금이 미납 상태입니다. TeamViewer를 계속 사용하려면 대금을 지불하시기 바랍니다.";
"IDS_STATUS_MSG_NOROUTE_LoggedOut" = "파트너 컴퓨터에서 TeamViewer가 실행되고 있지 않습니다.";
"IDS_STATUS_MSG_NOROUTE_Meeting_ClientIncompatibleWithBlizz" = "참가하려는 미팅이 소유하신 버전과 호환되지 않습니다. http://go.teamviewer.com/에서 회의에 참여하시기 바랍니다.";
"IDS_STATUS_MSG_NOROUTE_Meeting_IncompatibleVersion" = "참가하려는 회의가 TeamViewer 버전과 호환되지 않습니다.\r\n대신 TeamViewer QuickJoin을 사용하십시오.";
"IDS_STATUS_MSG_NOROUTE_MEETING_OVER" = "이 회의는 이미 종료되었습니다.";
"IDS_STATUS_MSG_NOROUTE_MeetingIdNotFound" = "회의 ID %1%을(를) 찾을 수 없습니다.";
"IDS_STATUS_MSG_NOROUTE_MeetingRequiresBlizzClient" = "The meeting you are trying to join is hosted on the TeamViewer Meeting stand-alone application, not TeamViewer. Please join from the TeamViewer Meeting stand-alone application.";
"IDS_STATUS_MSG_NOROUTE_NoControlSupport" = "파트너가 제어 파일을 통해 연결을 지원하지 안습니다. 파트너의 TeamViewer 버전을 업데이트하십시오.";
"IDS_STATUS_MSG_NOROUTE_NoMachineAvailable" = "죄송합니다. 모든 데모 컴퓨터가 현재 사용 중입니다. 나중에 다시 시도하십시오.";
"IDS_STATUS_MSG_NOROUTE_NoServer" = "목적지 서버를 사용할 수 없습니다.";
"IDS_STATUS_MSG_NOROUTE_PASSIVE_MARKETING_TRIAL_BLOCKED" = "파트너의 평가판 라이선스가 만료되었습니다. 귀하 또는 귀하의 파트너가 이 연결을 설정하려면 유효한 라이선스가 필요합니다.";
"IDS_STATUS_MSG_NOROUTE_QC_DENIED" = "빠른 연결이 거부되었습니다. 이유: %1%";
"IDS_STATUS_MSG_NOROUTE_RAApiEncryptionError" = "연결할 수 없습니다. 링크가 유효하지 않습니다.";
"IDS_STATUS_MSG_NOROUTE_RAApiExpired" = "연결할 수 없습니다. 링크가 만료되었습니다.";
"IDS_STATUS_MSG_NOROUTE_RAApiNoProvider" = "연결할 수 없습니다. 내부 서버를 사용할 수 없습니다.";
"IDS_STATUS_MSG_NOROUTE_REASON_UNKNOWN" = "알 수 없음";
"IDS_STATUS_MSG_NOROUTE_REMOTEACCESS_CONNECTION_DENIED" = "원격 액세스 연결은 라이선스가 부여된 컴퓨터에서만 가능합니다. 여러분의 Computers & Contacts에 해당 컴퓨터를 추가하고 연결을 시작합니다.";
"IDS_STATUS_MSG_NOROUTE_SessionClosed" = "세션이 이미 종료되었습니다.";
"IDS_STATUS_MSG_NOROUTE_SessionExpired" = "세션 코드가 만료되었습니다.";
"IDS_STATUS_MSG_NOROUTE_SessionLimit_TITLE" = "세션 한도에 도달했습니다.";
"IDS_STATUS_MSG_NOROUTE_SessionLimit" = "연결을 수립할 수 없습니다.\r\n\r\n최대 동시 TeamViewer 세션에 도달했습니다. 다른 세션이 종료되거나 세션 채널의 수가 확장될 때까지 기다려 주십시오.\r\n\r\n주문한 직후 추가 채널을 사용할 수 있습니다.";
"IDS_STATUS_MSG_NOROUTE_SessionLimitBusiness" = "현재 라이선스가 다른 컴퓨터에서 사용되고 있어 연결을 수립할 수 없습니다. 따라서 Business 라이선스의 채널이 이미 사용 중입니다. 다른 세션이 종료될 때까지 기다리십시오.";
"IDS_STATUS_MSG_NOROUTE_SessionLimitPilot" = "The connection could not be established as your license is in use on another computer at this very moment. Therefore the channel of your Pilot license is already in use. Please wait until the other session is closed.";
"IDS_STATUS_MSG_NOROUTE_TimeoutBlock" = "시간 초과 후 연결이 차단되었습니다.\r\n\r\n보유하신 라이선스에서는 파트너로의 최대 세션 기간이 제한되어 재연결이 즉시 차단됩니다. 나중에 다시 시도하거나 라이선스를 업그레이드하십시오.\r\n\r\n이 파트너로의 연결이 %H:%M까지 차단됩니다.";
"IDS_STATUS_MSG_NOROUTE_Unknown" = "알려지지 않은 이유입니다.";
"IDS_STATUS_MSG_NOROUTE_UnknownSupportSessionID" = "알 수 없는 세션";
"IDS_STATUS_MSG_NOROUTE_UnpaidLicenseDetected" = "미납된 대금이 있는 계정이 최근 이 장치에 사용되었습니다. TeamViewer를 계속 사용하려면 대금을 지불하시기 바랍니다.";
"IDS_STATUS_MSG_NOROUTE_WrongPassword" = "서버 인증에 실패했습니다.\r\n\r\nTeamViewer 옵션에서 서버 비밀번호를 확인하십시오.";
"IDS_STATUS_MULTIPLE_CONNECTIONS" = "이 기기에 이미 연결되어 있습니다.";
"IDS_STATUS_NOROUTE_Error" = "파트너에 연결할 수 없습니다.";
"IDS_STATUS_NOTCONNECTED" = "준비되지 않았습니다. 연결을 확인하십시오.";
"IDS_STATUS_ONLYLAN" = "LAN 연결만 가능합니다.";
"IDS_STATUS_READY" = "연결(보안 연결)할 준비가 되었습니다.";
"IDS_STATUS_REQUESTROUTE" = "라우팅 요청 중...";
"IDS_STATUS_SECURITY" = "보안 연결 설정 중...";
"IDS_STATUS_SESSIONCLOSED_EX" = "%1%와(과)의 세션이 종료되었습니다(%2%).";
"IDS_STATUS_SESSIONCLOSED" = "%1%와(과)의 세션이 종료되었습니다.";
"IDS_STATUS_TIMEDOUT" = "TeamViewer 세션이 시간 초과되어 종료됩니다.";
"IDS_STATUS_WAIT_FOR_APPROVAL" = "Waiting for approval...";
"IDS_STATUS_WAITFORAUTH" = "대기 중인 인증";
"IDS_TEAMVIEWER_TITLE" = "TeamViewer";
"IDS_TRIAL_DAYS_REMAINING" = "%1%일 남음";
"IDS_TRIAL_STATUS_TEXT_EXPIRED" = "*만료됨*";
"IDS_UAC_DENIED_AT_RESTART" = "파트너가 UAC 요청을 확인하지 않아 연결이 중단되었습니다.";
"IDS_UNABLE_TO_CONNECT" = "연결할 수 없음";
"IDS_UNINSTALLER_PERFORMING_UNINSTALL" = "TeamViewer 제거 중";
"IDS_UPDATE" = "업데이트";
"IDS_URL_MEETING" = "https://go.teamviewer.com/v15/";
"IDS_URL_REMOTE_TRIAL_EXPIRED" = "http://www.teamviewer.com/link/?url=720679";
"IDS_VPN_NOT_SUPPORTED" = "파트너가 VPN 연결 모드를 지원하지 않습니다. \"원격 제어\"를 선택한 후 다시 시도하십시오.";
"IDS_WINDOWS_LOGIN_ADMINONLY" = "로그인하려는 컴퓨터의 Windows 자격 증명을 입력하십시오(관리자 계정만 허용됨).";
"IDS_WINDOWS_LOGIN_DENIED" = "파트너가 Windows 로그인을 사용 안 함으로 설정했습니다. Windows 로그인을 사용하려면 파트너에게 활성화를 요청합니다(기타 -> 옵션 -> 보안).";
"IDS_WINDOWS_LOGIN_TEXT" = "로그인하려는 컴퓨터의 Windows 자격 증명을 입력하십시오.";
"IDS_WINDOWS_LOGIN_UNAVAILABLE" = "파트너의 TeamViewer 버전이 Windows 로그인을 지원하지 않습니다. 이 기능을 사용하려면 파트너에게 업그레이드를 요청하십시오.";
"IDS_WINDOWS_PASSWORD" = "Windows 비밀번호:";
"IDS_WINDOWS_USERNAME" = "Windows 사용자 이름:";
"IDS_WINLOGIN_REQUIRED" = "Windows 로그인 이름이 필요합니다.";
"IDS_WINLOGIN_SHORT_PASSWORD" = "보안을 위해 TeamViewer 연결을 위한 Windows 비밀번호는 최소 %1%글자여야 합니다.";
